<div class="mez5e chat-card item-card" data-actor-id="{{actor._id}}" data-item-id="{{item._id}}" {{#if tokenId}}data-token-id="{{tokenId}}"{{/if}}>
    <header class="card-header flexrow">
        <img src="{{item.img}}" title="{{item.name}}" width="36" height="36"/>
        <h3 class="item-name">{{item.name}}</h3>
    </header>
 
    <div class="card-content">{{{data.description.value}}}</div>
 
    <div class="card-buttons">
        <button data-action="toolCheck" data-ability="{{data.ability.value}}">{{ localize "mez5e.Use" }} {{item.name}}</button>
    </div>
 
    <footer class="card-footer">
        {{#each data.properties}}
        <span>{{this}}</span>
        {{/each}}
    </footer>
</div>
 
 

